## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# loc

`loc` | groups elements used for purposes of location and reference
Member of classes | phrase
Members | ptr ref xptr xref

Declaration

    <!ENTITY % x.loc "" >
    <!ENTITY % m.loc "%x.loc; %n.ptr; | %n.ref; | %n.xptr; | %n.xref;">

Attributes | Global attributes and those inherited from phrase
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | phrase
See further | 6.6 Simple Links and Cross References

Up: 33 Element Classes